
QGIS Application - Bug report #5500

Dialog windows and Windows network

2012-04-26 03:30 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15112

Description

The dialog window in GDALTools (just tested the virtual raster>select folder) does not allow the user to access to the network on windows

(something like \\\\srv1\\Folder\\etc).

This is a major limitation in some situation.

Associated revisions

Revision 2c112f96 - 2016-06-21 12:16 AM - Jürgen Fischer

gdal tools: use native file dialogs (fixes #5500)

Revision ca865711 - 2016-06-26 10:44 PM - Jürgen Fischer

gdal tools: use native file dialogs (fixes #5500)

(cherry picked from commit 2c112f96cab55eed2f3922dbf2dd14522eac5aee)

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-12-30 10:07 AM - Giovanni Manghi

- Assignee set to Giuseppe Sucameli

#3 - 2012-12-31 01:23 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#4 - 2013-07-12 03:41 PM - Jürgen Fischer

- Assignee deleted (anonymous -)

#5 - 2014-06-28 07:42 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2016-06-20 03:17 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"2c112f96cab55eed2f3922dbf2dd14522eac5aee".
